Subject: Re: [smartobjectdir] smart objects "area" meeting in IETF-82?

From: JP Vasseur <[email-masked]>
Date: Sun, 9 Oct 2011 12:57:12 +0200

Hi Jari,

On Sep 30, 2011, at 12:27 PM, Jari Arkko wrote:

> There are also some topics which are not yet in IETF program in any way, such as additional routing algorithms (beyond RPL), information-centric networking ideas, etc.
> 
> Jari
> 
> On 29.09.2011 20:04, Ersue, Mehmet (NSN - DE/Munich) wrote:
> > Hi Jari,
> >
> > I did not see any response yet.
> >
> > As I mentioned in my other mail the topics I found interesting are:
> >
> > power efficient communication of smart objects, lightweight and energy
> > efficient protocols, energy management of constrained devices,
> > discovering services and identification of objects, configuration and
> > resource management of objects and constrained devices, representation
> > of sensor data, linking smart objects to the web, a security model and
> > secure access for smart objects.
> 
Fully agree, in addition to "efficient compression" for new PHY/MAC, 
extensions of routing (ROLL), … 
> >
> > Some of them are already ongoing discussion in Core, LWIG, EE BoF, etc.,
> > so I assume the potential presenters are most likely our 'known
> > suspects'.
> 
Indeed.

Thanks.

JP.
> >
> > Cheers,
> > Mehmet
> >
> >> -----Original Message-----
> >> From: [email-masked] [mailto:smartobjectdir-
> >> [email-masked]] On Behalf Of ext Jari Arkko
> >> Sent: Thursday, September 29, 2011 2:02 PM
> >> To: [email-masked]
> >> Cc: Hannes Tschofenig; Russ Housley
> >> Subject: Re: [smartobjectdir] smart objects "area" meeting in IETF-82?
> >>
> >> Was there any response on this?
> >>
> >> On 07.09.2011 12:45, Jari Arkko wrote:
> >>> In Quebec we chatted about the possibility of a "cross-area" meeting
> > around
> >> the Internet of Things. The time to organize that would be now. What
> > could be
> >> in the agenda? Cross-layer issues? Discussion of further needs in
> > routing
> >> protocol space? Who could we get to speak?
> >>> Thoughts?
> >>>
> >>> I've also heard that the IAB may be planning something for the
> > plenary
> >> (Ccing Hannes due to that).
> >>> Jari
> >>>
> >> _______________________________________________
> >> smartobjectdir mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/smartobjectdir
> 
> _______________________________________________
> smartobjectdir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/smartobjectdir
>